.areamapa {
    width: 100vw;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #C0C0C0;
}

.acre {
    fill: #00008B;
}

.alagoas {
    fill: #00008B;
}

.amapa {
    fill: #00008B;
}

.amazonas {
    fill: #00008B;
}

.bahia {
    fill: #00008B;
}

.ceara {
    fill: #00008B;
}

.distrito_federal {
    fill: #00008B;
}

.espirito_santo {
    fill: #00008B;
}

.goias {
    fill: #00008B;
}

.maranhao {
    fill: #00008B;
}

.mato_grosso {
    fill: #00008B;
}

.mato_grosso_do_sul {
    fill: #00008B;
}

.minas_gerais {
    fill: #FFD700;
}

.para {
    fill: #00008B;
}

.paraiba {
    fill: #007A33;
}

.parana {
    fill: #00008B;
}

.pernambuco {
    fill: #00008B;
}

.piaui {
    fill: #00008B;
}

.rio_de_janeiro {
    fill: #808080;
}

.rio_grande_do_norte {
    fill: #00008B;
}

.rio_grande_do_sul {
    fill: #00008B;
}

.rondonia {
    fill: #00008B;
}

.roraima {
    fill: #00008B;
}

.santa_catarina {
    fill: #00008B;
}

.sao_paulo {
    fill: #808080;
}

.sergipe {
    fill: #00008B;
}

.tocantins {
    fill: #00008B;
}

path{
    fill: black;
}
path:hover{
    stroke:white;
    stroke-width: 3px;
    transition: fill 0,4s;
}
.tooltip {
    pointer-events: none;
    position: absolute;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    text-align: center;
    background: white;
    padding: 10px 15px;
    z-index: 5;
    height: 30px;
    line-height: 30px;
    margin: 0 auto;
    color: black;
    border-radius: 5px;
    transform: translateX(-50%);
    display: none;
}
.tooltip.active{
    display: block;
}
.tooltip:after{
    content: "";
    position: absolute;
    left: 50%;
    top: 100%;
    width: 0;
    height: 0;
    margin-left: -10px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid transparent;


}

